##文件名规则
文件名称：`${SEQ_ID}-${OS_ID}-${VERSION_ID}-${ARCH}.yaml`
说明：
SEQ_ID：特定的序列号，不可重复，建议递增。
OS_ID： 系统名称，对应/etc/os-release中的ID
VERSION_ID：系统版本ID，对应/etc/os-release中的VERSION_ID
ARCH：cpu架构




##文件内容
```
# OS_ID
os_id: ""
# VERSION_ID
major_version: ""
# ARCH
arch: ""
# PRETTY_NAME，对应/etc/os-release中的PRETTY_NAME
pretty_name: ""
# 包管理工具
pkg_manager: rpm

# 可用的mogdb安装包
available_vendor:
  os: CentOS
  arch: x86_64
  # 可用的安装包
  pkgs:
    # 版本，可自定义
    1.0.0:
      url: ""
      md5: ""
    2.0.0:
      url: ""
      md5: ""

# level:警告类型 1:正常. 2:警告. 3:非正常. 4:执行错误
# 安装时需要检查的software
required_softwares:
  - name: ""  # 使用的软件名称
    version: "" # 版本
    level: 1
    install_name: "" # 真正安装时需要安装的包名

required_tools:
  - name: ""  # 使用的软件名称
    version: "" # 版本
    level: 1
    install_name: "" # 真正安装时需要安装的包名
```